<?php

namespace ModulesGarden\ProxmoxAddon\App\UI\IpLog\Modals;

use ModulesGarden\ProxmoxAddon\App\UI\IpLog\Forms\DeleteMassForm;
use ModulesGarden\ProxmoxAddon\Core\UI\Interfaces\AdminArea;
use ModulesGarden\ProxmoxAddon\Core\UI\Widget\Modals\ModalConfirmDanger;

/**
 * Description of CloneModal
 *
 * @author Pawel Kopec <pawelk@modulesgarden.com>
 */
class DeleteMassModal extends ModalConfirmDanger implements AdminArea
{

    public function initContent()
    {
        $this->initIds('deleteMassModal');
        $this->addForm(new DeleteMassForm());
    }
}
